<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>Aya - Patch.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <EDID>__Aya</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Ayana</Source>
      <Dest>アヤナ</Dest>
    </String>
    <String List="0">
      <EDID>__Kate</EDID>
      <REC>NPC_:FULL</REC>
      <Source>K-8E</Source>
      <Dest>K-8E</Dest>
    </String>
    <String List="0">
      <EDID>__Ulu</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Ulu</Source>
      <Dest>ウル</Dest>
    </String>
    <String List="0">
      <EDID>__UluBoss</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Ulu</Source>
      <Dest>ウル</Dest>
    </String>
  </Content>
</SSTXMLRessources>